RRAMS PWD - Mobile Application - Feature #718

Added filters for all modules(BIS, TIS etc)
25/06/2024 11:57 AM - Jyoshna Behara

Status: Closed Start date: 25/06/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Added filters for all modules(BIS, TIS etc)

History

#1 - 26/06/2024 03:41 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 23/07/2024 12:11 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
